.PopUp {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: 5%;
    /* background: rgba(0, 0, 0, 0.5);
    color: white; */
    backdrop-filter: blur(15px);
}

/* .PopUp>span {
    color: white
} */

.PopUp>span:hover {
    background-color: grey;
    border-radius: 10%;
    color:white;
}

.PopUp>p {
    margin: 15px;
}

.close-btn {
    font-size: 30px;
    font-weight: bold;
    color: gray;
    padding: 0px 15px;
    cursor: pointer;
}